# Uses of Class
org.opensaml.xmlsec.signature.support.impl.ChainingSignatureTrustEngine

Packages that use ChainingSignatureTrustEngine
Package
Description
org.opensaml.spring.trust
Factory beans for trust engines.

## Uses of ChainingSignatureTrustEngine in org.opensaml.spring.trust

Methods in org.opensaml.spring.trust that return ChainingSignatureTrustEngine
Modifier and Type
Method
Description
`protected ChainingSignatureTrustEngine`
ChainingSignatureTrustEngineFactoryBean.`doCreateInstance()`